﻿<!-- Modal -->
<div id="modalSistema" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-6 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Cadastro Sistema</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body tgv-mat-closer">
                    <form id="frmSistema" novalidate="novalidate">
                        <div>
                            <div class="row">
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Cód.Aut.:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input" id="txtCodEmpAutSis" name="txtCodEmpAutSis" type="text" disabled>
                                            <label class="mdl-textfield__label" for="txtCodEmpAutSis"></label>
                                        </div>
                                        @*<input id="txtCodEmpAutSis" name="txtCodEmpAutSis" type="text" class="form-control" disabled>*@
                                    </div>
                                </div>
                                <div class="col-lg-1">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Cód.Sis.:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input" id="txtCodSisInf" name="txtCodSisInf" type="text" disabled>
                                            <label class="mdl-textfield__label" for="txtCodSisInf"></label>
                                        </div>
                                        @*<input id="txtCodEmpAutSis" name="txtCodEmpAutSis" type="text" class="form-control" disabled>*@
                                    </div>
                                </div>

                                <div class="col-lg-5">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Nome:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown" id="txtNomSis" name="txtNomSis" type="text" maxlength="40">
                                            <label class="mdl-textfield__label" for="txtNomSis"></label>
                                        </div>
                                        @*<input id="txtNomSis" name="txtNomSis" type="text" class="form-control" maxlength="40">*@
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Sis. Operacional:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input limparTooltipKeyDown" id="txtNomSisOpe" name="txtNomSisOpe" type="text" maxlength="10">
                                            <label class="mdl-textfield__label" for="txtNomSisOpe"></label>
                                        </div>
                                        @*<input id="txtNomSisOpe" name="txtNomSisOpe" type="text" class="form-control" maxlength="10">*@
                                    </div>
                                </div>
                            </div>

                            <div class="row">

                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Dll:</strong>
                                        </label>
                                        <div class="tgv-select-material">
                                            <select id="DdlTipBblSis" class="form-control">
                                                <option selected value="0">Selecione</option>
                                                <option value="1">CLISITEF</option>
                                                <option value="2">CLIENT MODULAR</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-5 nopaddingright">
                                    <div class="form-group select2sgm limparTooltipChange">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Segmento:</strong>
                                        </label>
                                        @Html.Partial("~/Views/Partials/Select2Segmentos.cshtml", new Select2SegmentosViewModel() { idControleSelect2 = "selSgm", idControleInput = "txtSgm", ativo = true })
                                    </div>
                                </div>
                                @*<div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Sistema Principal?:</strong>
                                            </label>
                                            <div class="tgv-select-material">
                                                <select id="DdlIndSisPcp" class="form-control limparTooltipChange">
                                                    <option selected value="">Selecione</option>
                                                    <option value="0">NÃO</option>
                                                    <option value="1">SIM</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>*@
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Homologado?:</strong>
                                        </label>
                                        <div class="tgv-select-material">
                                            <select id="DdlIndSisHml" class="form-control limparTooltipChange">
                                                <option selected value="">Selecione</option>
                                                <option value="0">NÃO</option>
                                                <option value="1">SIM</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <br />
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnInserirModalSistema" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Salvar
                    </button>
                    <button id="btnEditarModalSistema" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Salvar
                    </button>
                    <button id="btnFecharModalSistema" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>

        </div>
    </div>
</div>